/*Bolierplate*/
#app .left {
  float: left;
}
#app .center {
  text-align: center;
}
#app .right {
  float: right;
}
#app {
  width: 100%;
  margin: 0;
  padding: 0 0;
  position: relative;
}
#app .wrapper {
  clear: both;
  margin: 0 auto;
  display: block;
  /*CLEARFIX*/
  /*COLS AND BOXES*/
  /*.col .box.left, .col .box.right*/
  /*width auto*/
}
#app .wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] #app .wrapper {
  display: block;
}
* html #app .wrapper {
  height: 1%;
}
/*#app .wrapper .col{
  box-sizing: border-box;
  padding:10px;
}*/
#app .wrapper .col.fill {
  overflow: hidden;
}
#app .wrapper .col .box {
  display: block;
  width: 100%;
  clear: both;
  box-sizing: border-box;
}
#app i,
#app a,
#app [ui-sref] {
  cursor: pointer;
}
#app .no_border {
  border: 0 !important;
}
#app .no_margin {
  margin: 0 !important;
}
#app .no_padding {
  padding: 0 !important;
}
#app .no_bg {
  filter: none !important;
  background: none !important;
}
#app .no_bottom {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
#app .hidden {
  display: none !important;
}
#app .ng-hide {
  display: block;
  position: absolute;
  top: -9999px;
  left: -9999px;
}


/*Layout*/

/* #app{
  width:960px;
  margin:0 auto;
} */

#app .wrapper .col.half {
  width: 50%;
}
#app .wrapper .col.mini {
  width: 210px;
}
#app .wrapper .col.small {
  width: 340px;
}
#app .wrapper .col.medium {
  width: 580px;
}
#app .wrapper .col.big {
  width: 780px;
}
@media (max-width: 580px) {
  #app{
    width: auto;
  }
  #app .wrapper .col,
  #app .wrapper .col.mini,
  #app .wrapper .col.small,
  #app .wrapper .col.medium,
  #app .wrapper .col.big,
  #app .wrapper .col.half {
    width: auto;
    float: none;
  }
}

#app [ui-view=contentBody] {
  overflow: hidden;
  padding: 0;
  z-index: 0;
}
@media (max-width: 580px) {
  #app [ui-view=contentBody] {
    padding-bottom: 10px;
  }
}

/*Modal*/

#app.modal-open {
  position: fixed;
  width: 100%;
  height: 100%;
}
#app.modal-open -webkit-backface-visibility hidden {
  backface-visibility: hidden;
}
#app [app-modal] {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  z-index: 10;
  /*TODO: removing if uncommenting*/
  background-color: rgba(0, 0, 0, 0.5);
}
#app [app-modal] -webkit-backface-visibility hidden {
  backface-visibility: hidden;
}
#app [app-modal] [modal-container] {
  max-width: 780px;
  position: relative;
  margin: 50px auto;
  padding: 0;
  background-color: rgba(31, 35, 37, 0.95);
  /*-webkit-animation: blurOut 1s;
  animation: blurOut 1s;*/
}
#app [app-modal] [modal-container] [modal-close] {
  position: absolute;
  top: 5px;
  right: 5px;
}
#app [app-modal] [modal-container] [modal-content] {
  display: block;
  clear: both;
  padding: 10px;
}
#app [app-modal][modal-size=big] [modal-container] {
  max-width: 780px;
}
#app [app-modal][modal-size=medium] [modal-container] {
  max-width: 580px;
}
#app [app-modal][modal-size=small] [modal-container] {
  max-width: 340px;
}
#app [app-modal][modal-size=mini] [modal-container] {
  max-width: 210px;
}

#app.ie.modal-open [app-modal],
#app.win.modal-open [app-modal] {
  background-color: rgba(0, 0, 0, 0.5);
}
@media (max-width: 580px) {
  #app [app-modal] [modal-container] {
    position: fixed;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: auto;
    margin: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
  }
}
/* overriding the margins and the inline width on the .module only for Dealer Locator Page */
.module{
  margin-top:0;
  margin-bottom:0;
  width: auto !important;
}

#app.app-dealer-locator{
  -webkit-font-smoothing: antialiased;
  color:#333;
  max-width: 960px;
  /* min-width: 960px; */
  margin:0 auto 48px;
  padding-top:24px;
  clear:both;
}
.app-dealer-locator *{
  font-family: 'DefaultRegular', Helvetica, Arial, sans-serif;
  font-size: 16px;
}

.app-dealer-locator .box{
  padding:24px 24px 0 24px;
  overflow: hidden;
  border:0;
  background:transparent;
  border-radius: 0;
}
.app-dealer-locator .box > *{
  margin:0 0 24px 0;
}
.app-dealer-locator .mg_bottom {
  margin-bottom:24px;
}
.app-dealer-locator .mg_left {
  margin-left:24px;
}
.app-dealer-locator .pd_bottom {
  padding-bottom:24px;
}
.app-dealer-locator .pd_right {
  padding-right:24px;
}
.app-dealer-locator .sm_pd_top {
  padding-top:12px;
}
.app-dealer-locator .sm_pd_bottom {
  padding-bottom:12px;
}
.app-dealer-locator .small_margin .box{
  padding:12px 12px 0 12px;
}
.app-dealer-locator .box > .small_margin,
.app-dealer-locator .small_margin.box > *,
.app-dealer-locator .small_margin .box > *{
  margin:0 0 12px 0;
}


.app-dealer-locator .mobile-only{
  display: none;
}



.app-dealer-locator #geocodeMap{
  display: none !important;
}
.app-dealer-locator a{
  color:#0086d3;
  text-decoration: none;
}
.app-dealer-locator li{
  line-height: 1.4;
}

.app-dealer-locator .inline-field{
  display:inline-block;
}


.app-dealer-locator .bt-blue{
  display: inline-block;
  color:#ffffff;
  border:none;
  background: #4dabe0;
  background: -moz-linear-gradient(top,  #4dabe0 0%, #0287d3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4dabe0), color-stop(100%,#0287d3));
  background: -webkit-linear-gradient(top,  #4dabe0 0%,#0287d3 100%);
  background: -o-linear-gradient(top,  #4dabe0 0%,#0287d3 100%);
  background: -ms-linear-gradient(top,  #4dabe0 0%,#0287d3 100%);
  background: linear-gradient(to bottom,  #4dabe0 0%,#0287d3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dabe0', endColorstr='#0287d3',GradientType=0 );
  border-radius: 3px;
  padding: 8px 12px 7px;
  font-family: 'DefaultBold', Helvetica, Arial, sans-serif;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
}
.app-dealer-locator .bt-arrow > span,
.app-dealer-locator .bt-arrow:after{
  content:'\203A';
  display:inline-block;
  border-radius: 50%;
  background: #0a8bd7;
  color:#ffffff;
  /* line-height: 10px; */
  line-height: 0.8;
  height: 12px;
  width: 11px;
  padding-left: 1px;
  vertical-align: middle;
  text-align: center;
  margin-left: 8px;
  font-size:14px;
}
.app-dealer-locator .bt-scale{
  position:absolute;
  z-index: 1;
  top:10px;
  left:10px;
  width:40px;
  height:40px;
  background:center center no-repeat #fff;
  background-size:132%;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDI0IDc2OCI+PHBhdGggZD0iTTcxNi42IDE3OXYxNTMuNmwtNTUuMy01NS4zLTg0LjggODQuOC00My00MyA4NC44LTg0LjhMNTYzIDE3OWgxNTMuNnptLTMxMS4zIDU1LjNsODQuOCA4NC44LTQzIDQzLTg0LjgtODQuOC01NS4zIDU1LjNWMTc5aDE1My42bC01NS4zIDU1LjN6bTI1NiAyNTZsNTUuMy01NS4zdjE1My42SDU2M2w1NS4zLTU1LjMtODQuOC04NC44IDQzLTQzIDg0LjggODQuOHptLTE3MS4yLTQxLjhsLTg0LjggODQuOCA1NS4zIDU1LjNIMzA3VjQzNWw1NS4zIDU1LjMgODQuOC04NC44IDQzIDQzem0wIDAiLz48L3N2Zz4=);
}
.app-dealer-locator .full .bt-scale{
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDI0IDc2OCI+PHBhdGggZD0iTTQzNS4zIDI2NC4zbDU1LjMtNTUuM3YxNTMuNkgzMzdsNTUuMy01NS4zLTg0LjgtODQuOCA0My00MyA4NC44IDg0Ljh6bTE5NyAxOTZsODQuOCA4NC44LTQzIDQzLTg0LjgtODQuOC01NS4zIDU1LjNWNDA1aDE1My42bC01NS4zIDU1LjN6bS0xNDIuMi0xMS44Ii8+PC9zdmc+);
}
.ie8 .app-dealer-locator .bt-scale{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAAnCAYAAABAOmveAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAAwAAAAMABMHffXgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAG+SURBVFiF7dexahRRFMbx3wa72IgoFpoEo+AjiIlEEFFSCwrGRmz2XQQRFESx8BVE0MbCRizENzCJsUmlcZI6Wty5ZGd2ZlycmbjC/cOwzL3ncM/H2TnnXBKJRCKRSEwN9/C95vmEkxU+p/C5we9u71E3MMSvimcTCw1+c/hS43u/TUAzbZxr2MTl/LeOLVzFt64P70PQCSxOYHcax7o+vA9Bs3iNKw02y3iDo10f3pWgddzGbv4+i1dYqrBdwVsHYjLc0vwXPTSGigXgkhBg/MD3FDO1LIiO+z9xMd+LhaJVUWjLDZwprS0pinowsvdItZjIAq71EWhbYqaeYTCyPsAT1WKmnvOKYiIDnDvkWBJVXFBdRWfyvf+KWM1eKIoa4Knx6jc1rBqf2VaEgGM1eziy93hkPTPep87ieh+BTsoQX/NAGO8zO4rVrKlPzWPDP+5DcdrewJpiZspiIuU+leGOMLC2nrbbUnd9+FOfKWdqqq8PmfAdfGyw+SBMGbsNNn9FH4J2sD2B3baQyU7pQ9Ac3jsoFFXM451wJ+qUIy39M+HqUMVz3MSP0vpxvMR+jW/WMqZEIpFIJBJd8RuKv4Hr/P6tKgAAAABJRU5ErkJggg==');
}
.ie8 .app-dealer-locator .full .bt-scale{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAAnCAYAAABAOmveAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAAwAAAAMABMHffXgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAEQSURBVFiF7dWxSsNQFIfxX9BZEFcRHBzERehmFxcnd1dnX0VnfQhfws2XcGiLkyCCItWtDrE00Nulibkkng8uJLnh3P/H4XAJgiAIgqAxNhqoUeAGUzw3UC8rBW4xwweGiX92Wk1UkwOlyExaahePGXLV4gTvFlKfOFXKPOElW7IaDC13avT73Ekhyk5Vpears0JwoUdC85nphdAqmdaFNhuqc6i8XFN8NXTG/6Ro+bwrbK3YG+G+xSyNMJGeszH288Van5TQWEdlSAtdZk1Uk5TQN85zhqrDXGiENwupKc4y5lqbicXMHONVxzv1gL3K+8Byp44y5Fqb7cS3qtSd9u/GP2GAaz2RCYIgCILe8APxJWEVuStm3gAAAABJRU5ErkJggg==');
}
.app-dealer-locator .ipt-white{
  border:none;
  background:#ffffff;
  padding: 6px 12px;
  position: relative;
  border:1px solid #cccccc;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.app-dealer-locator .select-full{
  border:none;
  background:#ffffff;
  border-radius: 3px;
  width: 100%;
  padding: 10px 12px;
}

.app-dealer-locator .mail-bt{
  word-wrap:break-word;
}






.app-dealer-locator .header-container{
  background-color: #4a606d;
  color: #ffffff;
  border-top-right-radius: 5px;
  border:1px solid #4a606d; /* IE transparent border fix */
}
.app-dealer-locator .header-container *{
  color: #ffffff;
}
.app-dealer-locator .form-container{
  background-color: #e3ebf0;
  border-top:1px solid #bebebe;
  border-radius: 0 0 5px 5px;
}
.app-dealer-locator .tabs-container{
  list-style: none;
  display: block;
  padding:0;
  margin:0;
}
.app-dealer-locator .tabs-container li{
  margin-right:3px;
}
.app-dealer-locator .tabs-container li a{
  background: #33414b;
  color:#ffffff;
  border-radius: 5px 5px 0 0;
  font-family: 'DefaultBold', Helvetica, Arial, sans-serif;
  display: block;
  padding:12px 24px;
}
.app-dealer-locator .tabs-container li a.active{
  background: #4a606d;
}
.app-dealer-locator .main-search input[type=text]{
  width:33.33%;
  margin-right:20px;
}

.app-dealer-locator .result-message{
  color:#999999;
}
.app-dealer-locator .filters-list{
  background:#c4d1da;
  border-radius: 5px;
}
.app-dealer-locator .filters-list .label{
  width:33.3333333333%;
  vertical-align: middle;
}
.app-dealer-locator .filters-list .label label{
  display: block;
  position: relative;
  padding: 0 10px 0 24px;
}
.app-dealer-locator .filters-list .label:first-child{
  /* width:10%; */
}
.app-dealer-locator .filters-list .label.first-col{
  clear:left;
  /* margin-left:10%; */
}
.app-dealer-locator .filters-list input[type=radio]{
  display:none;
}
.app-dealer-locator .filters-list label:before{
  content:'';
  display: block;
  vertical-align: middle;
  background:#ffffff;
  border-radius:50%;
  width: 14px;
  height: 14px;
  position: absolute;
  left: 0;
  top:1px;
}
.app-dealer-locator .filters-list input[type=radio]:checked + label:before{
  background:#3496ff;
}
.app-dealer-locator .filters-list input[type=radio]:checked + label:after{
  content:'';
  display: block;
  position:absolute;
  top:6px;
  left:5px;
  background:#ffffff;
  border-radius:50%;
  width: 4px;
  height: 4px;
}
.ie8 .app-dealer-locator .filters-list input[type=radio]{
  display:inline-block;
  margin-top:0;
  float:left;
}
.ie8 .app-dealer-locator .filters-list input[type=radio] + label:before,
.ie8 .app-dealer-locator .filters-list input[type=radio] + label:after{
  display:none;
}
.app-dealer-locator .filters-title{
  font-family: 'DefaultBold', Helvetica, Arial, sans-serif;
  width: 23%;
  padding-right: 2%;
}

.app-dealer-locator .top-links .right {
  text-align: right;
}

.app-dealer-locator .card{
  background-color: #ecf3f5;
  border-radius: 5px;
}

.app-dealer-locator .dealer-name{
}

.app-dealer-locator .dealer-name h2{
  border-bottom: 1px solid #cccccc;
  margin:0;
  color:#333;
  font-size: 30px;
}

.app-dealer-locator .dealer-name *{
  font-size: inherit;
  color:inherit;
  display: block;
}

.app-dealer-locator .accordion-container{
  background-color: #ffffff;
  clear: both;
}
.app-dealer-locator .accordion-elt:first-child{
  border-top:1px solid #999999;
}
.app-dealer-locator .accordion-header{
  display:block;
  border-bottom:1px solid #999999;
  font-family: 'DefaultBold', Helvetica, Arial, sans-serif;
}
.app-dealer-locator .accordion-header span{
  display:block;
  position:relative;
  font-family: 'DefaultBold', Helvetica, Arial, sans-serif;
}

.app-dealer-locator .accordion-header span:after{
  content:'\002B';
  display:block;
  float:right;
  font-size: 42px;
  line-height: 0.4;
  font-family: 'DefaultBold', Helvetica, Arial, sans-serif;
}
.app-dealer-locator .accordion-header.active span:after{
  content:'\002D';
}
#app.app-dealer-locator .accordion-header.alone{
  cursor: default;
}
.app-dealer-locator .accordion-header.alone span:after{
  content:'';
}
.app-dealer-locator .accordion-content{
  border-bottom:1px solid #999999;
}
.app-dealer-locator .accordion-content.box{
  padding-top:24px;
  padding-bottom:24px;
}

.app-dealer-locator .days-list{
  list-style: none;
  display: block;
  padding:0;
  margin:0;
}
.app-dealer-locator .days-list .day{
  font-weight:bold;
  display: inline-block;
  width: 40%;
}

.app-dealer-locator .section-title{
  font-size: 18px;
  font-family: 'DefaultBold', Helvetica, Arial, sans-serif;
}

.app-dealer-locator .services-list-container{
  float:left;
  width: auto !important;
  max-width: 100%;
  position: relative;
  overflow: visible;
}
.app-dealer-locator .services-list-container .section-title{
  width: 0;
  white-space: nowrap;
}
.app-dealer-locator .services-list{
  list-style: none;
  display: block;
  padding:0;
}
.app-dealer-locator .services-list li{
  display: block;
  overflow: hidden;
  width: auto;
  margin-right:50px;
  white-space: nowrap;
}
.app-dealer-locator .services-list li:before{
  display:block;
  right:0;
  position: absolute;
  width:20px;
  height:20px;
  content:'';
}
.app-dealer-locator .services-available li:before{
  /* content:'\2713'; */
  background:center center no-repeat;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNoZWNrIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDIwIDIwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMCAyMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjMDAwMDAwIiBkPSJNOC4yOTQsMTYuOTk4Yy0wLjQzNSwwLTAuODQ3LTAuMjAzLTEuMTExLTAuNTUzTDMuNjEsMTEuNzI0Yy0wLjQ2NS0wLjYxMy0wLjM0NC0xLjQ4NiwwLjI3LTEuOTUxDQoJYzAuNjE1LTAuNDY3LDEuNDg4LTAuMzQ0LDEuOTUzLDAuMjdsMi4zNTEsMy4xMDRsNS45MTEtOS40OTJjMC40MDctMC42NTIsMS4yNjctMC44NTIsMS45MjEtMC40NDUNCgljMC42NTMsMC40MDYsMC44NTQsMS4yNjYsMC40NDYsMS45Mkw5LjQ3OCwxNi4zNGMtMC4yNDIsMC4zOTEtMC42NjEsMC42MzUtMS4xMiwwLjY1NkM4LjMzNiwxNi45OTgsOC4zMTYsMTYuOTk4LDguMjk0LDE2Ljk5OHoiLz4NCjwvc3ZnPg0K);
}
.ie8 .app-dealer-locator .services-available li:before{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAADMSURBVDiN7c+vSsNRFAfwD/4BMQiCpoFtecWkwezCnsA3EGYX1oW1xYE+gDAYWI2Cz2DZC7iypCDst7D7YycY7naXxC+ccM/hfDiX/2RmF2PM0N4G2EWV6rEUa1heVmGOy1JwZHXdsBS7DtgnTkqwQ0wCeJOzdIQ7XPwy6wfsNfeKQVr4xnnot/CTZl9o5oL34YoJjrGD99Dv5WKwj7ew/ILb8P7AwTognGEakPqrc1yti9VpJ6AK9bQpVuchYFOcloJ7eE5YpxT7w1kAC0M6BwNxl80AAAAASUVORK5CYII=');
}
.app-dealer-locator .services-unavailable li:before{
  /* content:'\00D7'; */
  background:center center no-repeat;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNyb3NzIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDIwIDIwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMCAyMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjMDAwMDAwIiBkPSJNMTQuMzQ4LDE0Ljg0OWMtMC40NjksMC40NjktMS4yMjksMC40NjktMS42OTcsMEwxMCwxMS44MTlsLTIuNjUxLDMuMDI5Yy0wLjQ2OSwwLjQ2OS0xLjIyOSwwLjQ2OS0xLjY5NywwDQoJYy0wLjQ2OS0wLjQ2OS0wLjQ2OS0xLjIyOSwwLTEuNjk3bDIuNzU4LTMuMTVMNS42NTEsNi44NDljLTAuNDY5LTAuNDY5LTAuNDY5LTEuMjI4LDAtMS42OTdjMC40NjktMC40NjksMS4yMjgtMC40NjksMS42OTcsMA0KCUwxMCw4LjE4M2wyLjY1MS0zLjAzMWMwLjQ2OS0wLjQ2OSwxLjIyOC0wLjQ2OSwxLjY5NywwYzAuNDY5LDAuNDY5LDAuNDY5LDEuMjI5LDAsMS42OTdsLTIuNzU4LDMuMTUybDIuNzU4LDMuMTUNCglDMTQuODE3LDEzLjYyLDE0LjgxNywxNC4zOCwxNC4zNDgsMTQuODQ5eiIvPg0KPC9zdmc+DQo=);
}
.ie8 .app-dealer-locator .services-unavailable li:before{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAACiSURBVDiN7dMxCsJAEIXhL4JYpxfs9FKWdt4gfchB9Bg2HsITWHgI0dhMJERWEki6/LAM+2bnMTvLMjMVGXYRh+SSlKhx6hRmodVx5odFwrDR953CMrTGvDdLXKKTGkccWvsrVkMMIcctDJ6x6tDyoWYNa9xbnT2w+VeQmuEkjHrl0R+lahVXPfQvqRm+I55RtPQiNHgN6TDDVvrrpXIzI/AB2X8tOHJO/oIAAAAASUVORK5CYII=');
}

.app-dealer-locator .address-list{
  list-style: none;
  display: block;
  padding:0;
}

.app-dealer-locator .directions-form{
  float:left;
}
.app-dealer-locator .distance-info{
  text-align:right;
}

.app-dealer-locator .map-container{
  position: relative;
}
.app-dealer-locator .map-placeholder{
  height:0;
  padding-bottom:76%;
}
.app-dealer-locator .map{
  position: absolute;
  z-index: 1;
  top:auto;
  right:0;
  width:50%;
  height:0;
  padding-bottom:38%;
  -webkit-transition-property: width, height, top, padding;
  -webkit-transition-duration: 0.3s;
     -moz-transition-property: width, height, top, padding;
     -moz-transition-duration: 0.3s;
       -o-transition-property: width, height, top, padding;
       -o-transition-duration: 0.3s;
          transition-property: width, height, top, padding;
          transition-duration: 0.3s;
}
.app-dealer-locator .map-container .map.full{
  /*top:0 !important;*/
  width:100%;
  height: 100%;
  padding-bottom:0;
}
.app-dealer-locator .bing-map-static,
.app-dealer-locator .bing-map{
  -webkit-transition-property: opacity;
  -webkit-transition-duration: 0.3s;
     -moz-transition-property: opacity;
     -moz-transition-duration: 0.3s;
       -o-transition-property: opacity;
       -o-transition-duration: 0.3s;
          transition-property: opacity;
          transition-duration: 0.3s;
  opacity:0;
}
.app-dealer-locator .map.full .bing-map{
  opacity:1;
}
.app-dealer-locator .map .bing-map-static{
  position: absolute;
  z-index: 1;
  opacity:1;
}
.app-dealer-locator .map.full .bing-map-static{
  z-index: -1;
  opacity:0;
}
.app-dealer-locator .MicrosoftMap .OverlaysTL{
  left:auto;
  right:160px;
}

.app-dealer-locator .col-direction{
  width: 30%;
}
.app-dealer-locator .col-direction input[type=text]{
  width: 70%;
}
.app-dealer-locator .col-direction input[type=submit]{
  width: 25%;
  float:right;
}
.app-dealer-locator .direction .map{
  width: 100%;
  height: 500px;
}
.app-dealer-locator .direction .bing-map{
  opacity:1;
}
.app-dealer-locator .direction .map-placeholder{
  padding-bottom:100%;
  opacity:1;
}

.app-dealer-locator .direction-list ul{
  list-style: none;
}

.app-dealer-locator .show-more{
  display:block;
  text-align: center;
  color:#0a8bd7;
}
.app-dealer-locator .show-more:after{
  -webkit-transform:rotate(90deg);
     -moz-transform:rotate(90deg);
      -ms-transform:rotate(90deg);
       -o-transform:rotate(90deg);
          transform:rotate(90deg);
}




@media (max-width: 580px) {
  .content{
    padding:0;
    border:0;
  }

  .app-dealer-locator *{
    font-size: 16px;
    font-size: 4vw;
  }

  .app-dealer-locator .desktop-only{
    display: none;
  }
  .app-dealer-locator .mobile-only{
    display: block;
  }

  #app.app-dealer-locator {
    min-width:0;
    margin:0;
    padding-top:0;
  }

  .app-dealer-locator .ipt-white{
    display:block;
    width: auto;
    padding:1.5vw 3vw;
  }
  .app-dealer-locator .main-search input[type=text]{
    width: 100%;
    margin-bottom:12px;
    margin-bottom:3vw;
  }
  .app-dealer-locator .bt-blue{
    display:block;
    width: 100%;
    text-align: left;
    padding-left:12px;
    padding-right:12px;
    padding:2vw 3vw;
  }
  .app-dealer-locator .bt-blue:after{
    content:'\203A';
    display:inline-block;
    color:#ffffff;
    line-height: 14px;
    line-height: 4vw;
    vertical-align: middle;
    text-align: center;
    float:right;
  }
  .app-dealer-locator .bt-arrow > span,
  .app-dealer-locator .bt-arrow:after{
    line-height: 2.9vw;
    height: 3vw;
    width: 3vw;
    margin-left: 2vw;
    font-size:2.9vw;
    padding:0;
  }

  .app-dealer-locator .box{
    padding:12px 12px 0 12px;
    padding:3vw 3vw 0 3vw;
  }
  .app-dealer-locator .box > *{
    margin:0 0 12px 0;
    margin:0 0 3vw 0;
  }
  .app-dealer-locator .mg_bottom {
    margin-bottom:12px;
    margin-bottom:3vw;
  }
  .app-dealer-locator .mg_left {
    margin-left:12px;
    margin-left:3vw;
  }
  .app-dealer-locator .pd_bottom {
    padding-bottom:12px;
    padding-bottom:3vw;
  }
  .app-dealer-locator .pd_right {
    padding-right:12px;
    padding-right:3vw;
  }
  .app-dealer-locator .sm_pd_top {
    padding-top:6px;
    padding-top:1.5vw;
  }
  .app-dealer-locator .sm_pd_bottom {
    padding-bottom:6px;
    padding-bottom:1.5vw;
  }
  .app-dealer-locator .small_margin .box{
    padding:6px 12px 0 12px;
    padding:1.5vw 3vw 0 3vw;
  }
  .app-dealer-locator .box > .small_margin,
  .app-dealer-locator .small_margin.box > *,
  .app-dealer-locator .small_margin .box > *{
    margin:0 0 6px 0;
    margin:0 0 1.5vw 0;
  }

  .app-dealer-locator .mg_left {
    margin-left:0;
  }
  .app-dealer-locator .pd_right {
    padding-right:0;
  }


  .app-dealer-locator .tabs-container{
    display: block;
    padding:12px;
    padding:1.5vw;
    background: #7d8e96;
    font-size: 0;
    white-space: nowrap;
    overflow: hidden;
  }
  .app-dealer-locator .tabs-container li{
    display: inline-block;
    padding:1px 0;
  }
  .app-dealer-locator .tabs-container li + li{
    padding-left:12px;
    padding-left:1.5vw;
    margin-left:12px;
    margin-left:1.5vw;
    border-left:1px solid #fff;
  }
  .app-dealer-locator .tabs-container li a{
    border-radius:5px;
    padding:4px 6px;
    padding:1vw 1.5vw;
    background: none;
    font-family: 'DefaultRegular', Helvetica, Arial, sans-serif;
  }
  .app-dealer-locator .filters-list{
    border-radius: 0;
    margin-left:-12px;
    margin-left:-3vw;
    margin-right:-12px;
    margin-right:-3vw;
    background: #7d8e96;
    color: #fff;
  }

  .app-dealer-locator .header-container{
    background:#c4d1da;
    border-radius: 0;
    border:0;
  }
  .app-dealer-locator .header-container *{
    color:#333;
  }
  .app-dealer-locator .header-container p{
    margin-bottom:0;
    font-size: 18px;
    font-size: 4.5vw;
  }
  .app-dealer-locator .form-container{
    border:0;
    border-radius:0;
    background:#c4d1da;
  }
  .app-dealer-locator .geolocation-bt{
    width:24px;
    width:6vw;
    height:0;
    padding-bottom: 30px;
    padding-bottom: 7.5vw;
    float: left;
    margin-right: 10px;
    margin-right: 2vw;
    background:center center no-repeat;
    background-size:100%;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA3MTkgNzIwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA3MTkgNzIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiMzMzMzMzMiIGQ9Ik0zNTguMiwxOTIuMmMtOTIuNiwwLTE2Ny42LDc1LTE2Ny42LDE2Ny42YzAsOTIuNiw3NSwxNjcuNiwxNjcuNiwxNjcuNmM5Mi43LDAsMTY3LjYtNzUsMTY3LjYtMTY3LjYNCglDNTI1LjgsMjY3LjIsNDUwLjksMTkyLjIsMzU4LjIsMTkyLjJ6Ii8+DQo8cGF0aCBmaWxsPSIjMzMzMzMzIiBkPSJNMzU4LjIsNTc1LjNjLTExOSwwLTIxNS41LTk2LjUtMjE1LjUtMjE1LjVjMC0xMTksOTYuNS0yMTUuNSwyMTUuNS0yMTUuNWMxMTksMCwyMTUuNSw5Ni41LDIxNS41LDIxNS41DQoJQzU3My43LDQ3OC44LDQ3Ny4yLDU3NS4zLDM1OC4yLDU3NS4zeiBNNjE5LjMsMzM1LjhjLTExLjYtMTI2LTExMS4xLTIyNS41LTIzNy4yLTIzN1YwLjZoLTQ3Ljl2OTguMg0KCWMtMTI2LjEsMTEuNS0yMjUuNiwxMTEuMS0yMzcuMiwyMzdILTF2NDcuOWg5OC4xYzExLjYsMTI1LjksMTExLjEsMjI1LjUsMjM3LjIsMjM3VjcxOWg0Ny45di05OC4yDQoJYzEyNi4xLTExLjYsMjI1LjYtMTExLjEsMjM3LjItMjM3aDk4LjF2LTQ3LjlINjE5LjN6Ii8+DQo8L3N2Zz4NCg==);
  }
  .app-dealer-locator .search-container{
    display: block;
    overflow: hidden;
    margin-bottom: 12px;
    margin-bottom: 3vw;
  }
  .app-dealer-locator .search-container input[type=text]{
    display: block;
    width:100%;
    margin-bottom: 0;
  }
  .app-dealer-locator .result-message{
    color:#333333;
  }


  .app-dealer-locator .filters-title{
    font-size: 18px;
    font-size: 4.5vw;
    font-family: 'DefaultRegular', Helvetica, Arial, sans-serif;
  }

  .app-dealer-locator .select-full{
    display: block;
    border:none;
    background: #ffffff;
    border-radius: 3px;
    font-family: 'DefaultBold', Helvetica, Arial, sans-serif;
    width: 100%;
    text-align: left;
    padding: 4px 12px;
    padding:2vw 3vw;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;

  }
  .app-dealer-locator .select-full-container{
    position: relative;
  }
  .app-dealer-locator .select-full-container:after{
    position: absolute;
    top:50%;
    margin-top:-7px;
    margin-top:-2vw;
    right:12px;
    right:3vw;
    content:'\203A';
    display:inline-block;
    color:#000000;
    line-height: 14px;
    line-height: 4vw;
    vertical-align: middle;
    text-align: center;
    font-family: 'DefaultBold', Helvetica, Arial, sans-serif;
    pointer-events:none;
    -webkit-transform:rotate(90deg);
       -moz-transform:rotate(90deg);
        -ms-transform:rotate(90deg);
         -o-transform:rotate(90deg);
            transform:rotate(90deg);
  }






  .app-dealer-locator .card{
    border-radius: 2px;
  }

  .app-dealer-locator .dealer-name h2{
    font-size: 21px !important;
    font-size: 5vw !important;
  }
  .app-dealer-locator .section-title{
    font-size: 18px;
    font-size: 4.5vw;
  }
  .app-dealer-locator .services-list li{
    line-height: 1.2;
  }
  .app-dealer-locator .services-list li:before{
    width:15px;
    width:4vw;
    height:21px;
    height:5vw;
  }

  .app-dealer-locator .address-list > span{
    display:block;
  }
  .app-dealer-locator .distance-info{
    text-align: left;
  }
  .app-dealer-locator .mobile-bt{
    border:1px solid #cccccc;
    display:block;
    position: relative;
    padding: 6px 6px 6px 25px;
    padding: 3vw 3vw 3vw 10vw;
    background: #fff;
    cursor: pointer;
    word-wrap:normal;
    overflow: hidden;
  }
  .app-dealer-locator .mobile-bt:before{
    content:'';
    position: absolute;
    width:0;
    height: 100%;
    padding-right:25px;
    padding-right:10vw;
    top:0;
    left:0;
    display:block;
    vertical-align: middle;
    background:center center no-repeat;
    background-size:100%;
  }
  .app-dealer-locator .mobile-bt.mail-bt:before{
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMDAgMTAwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiMwMDg2RDMiIGQ9Ik0yNS42LDM1LjhjMS41LDAuOCwyMS44LDExLjcsMjIuNiwxMi4xYzAuOCwwLjQsMS43LDAuNiwyLjcsMC42YzEsMCwyLTAuMiwyLjctMC42DQoJYzAuOC0wLjQsMjEuMS0xMS4zLDIyLjYtMTIuMWMxLjUtMC44LDIuOS0zLjksMC4yLTMuOUgyNS41QzIyLjgsMzEuOSwyNC4yLDM1LDI1LjYsMzUuOHogTTc2LjksNDIuNEM3NS4zLDQzLjMsNTQuNyw1NCw1My43LDU0LjYNCgljLTEsMC41LTEuNywwLjYtMi43LDAuNnMtMS43LTAuMS0yLjctMC42Yy0xLTAuNS0yMS41LTExLjMtMjMuMS0xMi4xYy0xLjItMC42LTEuMiwwLjEtMS4yLDAuN3MwLDIyLDAsMjJjMCwxLjMsMS43LDMsMywzaDQ4LjINCgljMS4zLDAsMy0xLjcsMy0zYzAsMCwwLTIxLjQsMC0yMS45Qzc4LjEsNDIuNSw3OC4xLDQxLjgsNzYuOSw0Mi40eiIvPg0KPC9zdmc+DQo=);
  }
  .app-dealer-locator .mobile-bt.phone-bt:before{
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMDAgMTAwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiMwMDg2RDMiIGQ9Ik01Mi41LDU3LjNjMS4yLDEuMSwyLjQsMiwzLjUsMi44YzEuMSwwLjcsMi4xLDEuMiwzLjEsMS40YzAuOSwwLjIsMS43LDAuMSwyLjItMC41DQoJCWMwLjgtMC44LDEuNS0xLjUsMi4yLTIuMmMwLjctMC42LDEuNS0xLjEsMi4zLTEuM2MwLjktMC4yLDEuOS0wLjEsMy4xLDAuNGMxLjIsMC40LDIuNiwxLjMsNC4zLDIuN2MxLjcsMS40LDIuNywyLjYsMy4xLDMuOA0KCQljMC40LDEuMiwwLjMsMi4yLTAuMSwzLjJjLTAuNCwxLTEuMSwxLjktMiwyLjhzLTEuNywxLjctMi41LDIuNGMtMC45LDAuOS0yLjMsMS4zLTQuMywxLjNjLTIsMC00LjMtMC41LTYuOS0xLjYNCgkJYy0yLjYtMS01LjUtMi42LTguNi00LjZjLTMuMS0yLTYuMy00LjctOS41LTcuOWMtMy4yLTMuMi01LjgtNi40LTcuOS05LjVjLTIuMS0zLjEtMy42LTYtNC42LTguNnMtMS41LTQuOS0xLjUtNi45DQoJCXMwLjQtMy40LDEuMy00LjNjMC43LTAuNywxLjUtMS41LDIuMy0yLjRjMC44LTAuOSwxLjgtMS41LDIuOC0yYzEtMC40LDIuMS0wLjUsMy4yLTAuMWMxLjIsMC40LDIuNCwxLjQsMy44LDMuMg0KCQljMS40LDEuNywyLjMsMy4xLDIuNyw0LjNjMC40LDEuMiwwLjYsMi4yLDAuNCwzLjFjLTAuMiwwLjktMC42LDEuNy0xLjIsMi4zYy0wLjYsMC43LTEuNCwxLjQtMi4yLDIuMmMtMC42LDAuNi0wLjcsMS4zLTAuNSwyLjINCgkJYzAuMiwwLjksMC43LDEuOSwxLjQsMy4xYzAuNywxLjEsMS42LDIuMywyLjcsMy41YzEuMSwxLjIsMi4yLDIuNCwzLjQsMy42QzUwLjEsNTUuMSw1MS4zLDU2LjMsNTIuNSw1Ny4zeiIvPg0KPC9nPg0KPC9zdmc+DQo=);
  }
  .app-dealer-locator .mobile-bt.pin-bt:before{
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMDAgMTAwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiMwMDg2RDMiIGQ9Ik01MCwyNmMyLjEsMCw0LDAuNCw1LjgsMS4yYzEuOCwwLjgsMy40LDEuOSw0LjcsMy4yYzEuNCwxLjQsMi40LDIuOSwzLjIsNC43YzAuOCwxLjgsMS4yLDMuNywxLjIsNS44DQoJCWMwLDMuNi0wLjgsNy4zLTIuNCwxMS4yYy0xLjYsMy44LTMuMyw3LjQtNS4yLDEwLjdjLTIuMiwzLjgtNC42LDcuNi03LjQsMTEuMmMtMi45LTMuNi01LjQtNy4zLTcuNi0xMS4yDQoJCWMtMS44LTMuMy0zLjUtNi44LTUuMS0xMC43Yy0xLjYtMy44LTIuMy03LjYtMi4zLTExLjJjMC0yLjEsMC40LTQsMS4yLTUuOGMwLjgtMS44LDEuOS0zLjQsMy4yLTQuN2MxLjQtMS40LDIuOS0yLjQsNC43LTMuMg0KCQlDNDYsMjYuNCw0Ny45LDI2LDUwLDI2eiBNNTAsNDkuM2MyLjIsMCw0LjItMC44LDUuOC0yLjRzMi40LTMuNSwyLjQtNS44YzAtMi4yLTAuOC00LjEtMi40LTUuN2MtMS42LTEuNi0zLjUtMi4zLTUuOC0yLjMNCgkJYy0yLjIsMC00LjEsMC44LTUuNywyLjNDNDIuNywzNyw0MiwzOC45LDQyLDQxLjFzMC44LDQuMiwyLjMsNS44QzQ1LjksNDguNSw0Ny44LDQ5LjMsNTAsNDkuM3oiLz4NCjwvZz4NCjwvc3ZnPg0K);
  }

  .app-dealer-locator .award-box{
    margin-bottom: 12px;
    margin-bottom: 3vw;
  }

  .app-dealer-locator .accordion-header{
    border-left:1px solid #ccccce;
    border-right:1px solid #ccccce;
    padding-left:12px;
    padding-left:3vw;
    padding-right:12px;
    padding-right:3vw;
  }
  .app-dealer-locator .accordion-content.box{
    padding-top:6px;
    padding-top:1.5vw;
    padding-bottom:6px;
    padding-bottom:1.5vw;
  }
  .app-dealer-locator .accordion-header,
  .app-dealer-locator .accordion-content,
  .app-dealer-locator .accordion-elt:first-child{
    border-color: #ccccce;
  }
  .app-dealer-locator .accordion-header span:after{
    line-height: 0.8;
    line-height: 4vw;
    font-size: 21px;
    font-size: 8vw;
  }

  .app-dealer-locator .show-more{
    padding-top:0;
    padding-bottom:0;
  }

}

.dealer-disclaimer{
    font-size: 14px;
    padding: 10px;
    display: block;
    background-color: #fff;
}

.variantLink {
  display: block;
  position: relative;
  margin-bottom:10px;
}
.variantLink span {
  background: url(/images/sprite-arrows.png) no-repeat right -61px;
  display: inline-block;
  height: 14px;
  width: 25px;
  position: absolute;
  top: 1px;
}

.variant-holder {
  display: none;
  float: left;
  padding: 0 15px 0 0;
  vertical-align: top;
}
.variant-holder.active {
  display: block;
}
@media (max-width: 580px) {
  .variant-holder {
    padding: 0;
    display: block;
  }
  .variantsMessage {
    font-family: Defaultlight;
    float: left;
    margin-top: 20px;
  }
}
.variantsMessage{
    font-family:Defaultlight;
}
.dealer-mock-title{
  display: none;
  font-size: 20px;
  padding: 22px;
  color: #fff;
  background-color: #34414c;
  width: 110%;
  box-sizing: border-box;
  font-family: DefaultLight !important;
  margin-left: -12px;
}

.app-dealer-locator .MicrosoftMap.dirSDK .directionsPanel{
  width: auto;
}

